import QtQuick 2.0
import Sailfish.Silica 1.0

Page {
    Flickable {
        id: flick
        width:parent.width
        height: parent.height - Theme.paddingLarge * 3
        anchors.top: parent.top
        anchors.topMargin: Theme.paddingLarge * 3
        contentHeight: column1.height

        Column{
            id: column1
            width: parent.width
            spacing: Theme.paddingLarge
            Label {
                font.pixelSize: Theme.fontSizeExtraLarge
                font.bold: true
                text: "AllRadio2 v"+ _version
                anchors.horizontalCenter: parent.horizontalCenter

            }

            Label {
                text: qsTr("License: GPLv2")
                anchors.horizontalCenter: parent.horizontalCenter
            }

            Image{
                source: "../images/community.png"
                height: Theme.itemSizeHuge
                width: height
                fillMode: Image.PreserveAspectFit
                anchors {
                    horizontalCenter: parent.horizontalCenter
                }
            }
        }
    }
}
