import QtQuick 2.0
import Sailfish.Silica 1.0

Rectangle {
    property bool fill: true
    property bool borderVisible: true
    anchors.fill: parent
    anchors.margins: Theme.paddingSmall
    color: "transparent"
    border.color: borderVisible ? Theme.rgba(Theme.highlightBackgroundColor, 0.8) : "transparent"
    radius: 20

    Rectangle {
        visible: fill
        anchors.fill: parent
        anchors.topMargin: parent.border.width
        anchors.leftMargin: parent.border.width
        anchors.rightMargin: parent.border.width
        anchors.bottomMargin: parent.border.width
         radius: 30
         gradient: Gradient {
             GradientStop { position: 0.0; color: Theme.rgba(Theme.highlightBackgroundColor,0.125) }
             GradientStop { position: 1.0; color: "transparent" }
         }
    }
}
